body,
html {
  overflow-x: hidden;
}
.btn,
.form-control {
  border-radius: unset;
}
#myTabContent,
.p,
p {
  font: 18px/29px 'Nunito Sans';
}
:root {
  --grey: #00000029;
  --white: #ffffff;
  --lightviolet: #025b8c;
  --darkviolet: #034f79;
  --cream: #f3f5f7;
  --grey: #575757;
  --darkgrey: #11171d;
  --dark: #1d252d;
  --yellow: #f0d990;
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: var(--white);
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1170px;
  }
}
.p,
p {
  text-align: left;
  letter-spacing: 0;
  color: var(--dark);
  max-width: 100%;
}
.h6,
footer ul.footerSocialLinks,
h6 {
  text-align: left;
}
.h5,
.h6,
h5,
h6 {
  color: var(--darkgrey);
  letter-spacing: 0;
}
.h6,
h6 {
  font: bold 22px/68px 'Nunito Sans';
}
.actlabel,
.belowbanner h3,
.belowbanner p,
.btn,
.carousel h5,
.carousel h6,
.carousel p,
.contact p,
.copy,
.h1,
.h3,
.h4,
.h5,
.peda h6,
.peda p,
h1,
h3,
h4,
h5 {
  text-align: center;
}
.h5,
h5 {
  font: bold 30px/68px 'Nunito Sans';
  text-transform: uppercase;
}
.h4,
h4 {
  font: 900 14px/17px 'Nunito Sans';
  letter-spacing: 0;
  color: var(--lightviolet);
}
.h3,
h3 {
  font: bold 12px/18px 'Nunito Sans';
  letter-spacing: 0;
  color: var(--white);
}
.h1,
h1 {
  font: bold 36px/68px 'Nunito Sans';
  letter-spacing: 0;
  color: #2b2b2b;
}
.actlabel {
  background-color: var(--lightviolet);
  padding: 7px 4px 2px;
}
.form-floating > label {
  padding: 1rem 2rem;
  font: 16px/28px 'Nunito Sans';
  letter-spacing: 0;
  color: var(--dark);
}
.form-floating > .form-control {
  padding: 30px 1.3rem;
}
.btn {
  font: bold 16px/18px 'Nunito Sans';
  letter-spacing: 0;
  color: #025b8c;
  padding: 0.875rem 1rem;
}
.btn-primary {
  color: var(--lightviolet);
  background-color: var(--yellow);
  border-color: #f0d990;
}
.btn-primary:hover {
  color: var(--lightviolet);
  background-color: #f0f03c;
  border-color: #f0f03c;
}
section {
  padding-top: 90px;
  padding-bottom: 90px;
}
.cream {
  background-color: var(--cream);
}
.contact {
  background-color: var(--lightviolet);
}
.contact h5,
footer ul.footerSocialLinks li a:hover {
  color: var(--yellow);
}
.contact p,
.copy,
.ftext,
.ftext2 {
  color: var(--white);
}
.contact p {
  font: 18px/36px 'Nunito Sans';
  letter-spacing: -0.36px;
}
footer {
  background-color: var(--darkviolet);
}
footer .footerSocialLinks {
  padding-left: 0;
}
footer ul.footerSocialLinks li {
  list-style-type: none;
  display: inline-block;
}
footer ul.footerSocialLinks li a {
  padding: 0 10px;
  color: #fff;
  font-size: 20px;
}
footer ul.footerSocialLinks li:last-child a {
  padding-right: 0;
}
footer hr {
  margin-top: 26px !important;
  margin-bottom: 30px;
  border-top: 2px solid #fff;
}
.copy {
  font: 12px/26px 'Nunito Sans';
  letter-spacing: 0;
  margin-bottom: 25px;
}
.abtlist li,
.ftext,
.ftext2 {
  text-align: left;
  letter-spacing: 0;
}
.ftext {
  font: 600 15px/18px 'Nunito Sans';
  opacity: 1;
}
.ftext2 {
  font: 13px/16px 'Nunito Sans';
  opacity: 1;
}
.ficon i {
  color: #fff;
}
.peda h6 {
  font: 900 18px/68px 'Nunito Sans';
  letter-spacing: 0;
  color: var(--yellow);
}
.peda p {
  font: 16px/24px 'Nunito Sans';
  letter-spacing: 0;
  color: var(--white);
  opacity: 0.8;
}
.peda {
  border: 1px solid #c9bdf5;
  border-radius: 10px;
  height: 300px;
  padding: 25px 45px;
}
.fa-ul {
  margin-left: 1.6em;
}
.belowbanner h3 {
  font: bold 18px/27px 'Nunito Sans';
  letter-spacing: 0;
  color: #fff;
  margin-top: 25px;
}
.belowbanner p {
  font: 16px/24px 'Nunito Sans';
  letter-spacing: 0;
  color: #fff;
  margin: 0 5px;
}
 
.bbcard {
  border-radius: 10px;
  height: 310px;
  padding: 0 12px;
}
 
.carousel h6 {
  font: 600 26px/6px 'Nunito Sans';
  letter-spacing: 0;
  color: #fff;
}
.carousel p {
  font: 22px/30px 'Nunito Sans';
  letter-spacing: 0;
  color: #fff;
}
.carousel-caption {
  bottom: 18.5rem;
}

.carousel-indicators [data-bs-target] {
  background-color: var(--yellow);
}
.navbar {
  background-color: #025b8c;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font: bold 18px/24px 'Nunito Sans';
  transition: 0.3s linear;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: #f0d990;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 16px 20px;
  }
}
.carousel-control-next,
.carousel-control-prev {
  width: 27%;
}
.scroll-top {
  display: none;
  width: 40px;
  height: 40px;
  background: var(--yellow);
  color: var(--darkviolet);
  position: fixed;
  bottom: 180px;
  right: 42px;
  z-index: 99;
  border: 0;
  border-radius: 50%;
  -webkit-box-shadow: 0 3px 4px rgb(143 153 164 / 80%);
  -moz-box-shadow: 0 3px 4px rgba(143, 153, 164, 0.8);
  box-shadow: 0 3px 4px rgb(143 153 164 / 80%);
  transition: 0.5s;
}
.scroll-top .fa-angle-up {
  font-size: 22px;
  padding: 7px 13px;
}
.abtlist li {
  font: bold 16px/32px 'Nunito Sans';
  color: #2b2b2b;
}
.enroll h3,
.enroll p {
  text-align: left;
  color: #fff;
  letter-spacing: 0;
}
.enroll {
  background: #025b8c;
  padding: 25px 0;
}
.enroll p {
  font: 18px/15px 'Nunito Sans';
}
.enroll h3 {
  font: bold 24px/17px 'Nunito Sans';
}
.nav-tabs .nav-link.active {
  color: #f0d990;
  background-color: #025b8c;
  border-color: #025b8c;
}
.nav-link {
  color: #000;
  font: bold 18px/29px 'Nunito Sans';
  padding: 0.5rem 2rem;
}
.nav-tabs .nav-link {
  background: #eeeded;
  border: unset;
  border-top-left-radius: unset;
  border-top-right-radius: unset;
}
.nav-link:hover {
  color: #025b8c;
}
#myTabContent {
  background: #025b8c;
  padding: 3.5rem 2rem;
  color: #fff;
}
.broucher {
  background: #00c9a9;
  padding: 35px 0;
}
.btn-secondary,
.btn-secondary:hover {
  background-color: #025b8c;
  border-color: #025b8c;
}
.broucher h3 {
  text-align: center;
  font: bold 32px/48px 'Nunito Sans';
  letter-spacing: 0;
  color: #fff;
}
.btn-secondary {
  font: bold 14px/18px 'Nunito Sans';
  letter-spacing: 0;
  color: #fff;
}
.btn-secondary:hover {
  color: var(--yellow);
}
.otptext p {
  text-align: center !important;
}
.modal-content {
  background-color: #fff;
  background-clip: padding-box;
  box-shadow: 0 0 25px #00000029;
  border-radius: unset;
}
.broucherForm .form-control {
  font: 16px/28px 'Nunito Sans';
  letter-spacing: 0;
  color: #1d252d;
  background-color: #efefef;
  background-clip: padding-box;
  border: 1px solid #efefef;
}
.form-control:focus {
  color: #212529;
  border-color: rgb(77 50 117 / 100%);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(77 50 117 / 57%);
}
.glowing::before {
  content: "";
  position: absolute;
  left: -8px;
  top: -8px;
  background: linear-gradient(
    to right,
    #603e94 20%,
    #025b8c 40%,
    #372453 50%,
    #372453 55%,
    #025b8c 70%,
    #603e94 100%
  );
  background-size: 400%;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  z-index: -1;
  animation: 8s linear infinite glower;
}
@keyframes glower {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 400% 0;
  }
}
.btn-outline-success {
  color: #f0d990 !important;
  border: 2px solid #f0d990;
}
.btn-outline-success:hover {
  color: #034f79 !important;
  background-color: #f0d990;
  border-color: #f0d990;
}
.form-control:focus {
  background-color: #efefef !important;
}
.carousel-control-prev {
  left: 0;
}
.carousel-control-next {
  right: 0;
}
.blogo {
  position: absolute;
  top: 9px;
  z-index: 9;
  background: #025b8c;
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 15px;
}
